Adobe patche deux failles critiques dans Flash

0

Adobe a publié deux correctifs pour Flash qu’il est fortement recommandé d’installer, puisque les vulnérabilités concernées peuvent « causer un crash et potentiellement permettre à un attaquant de prendre le contrôle du système affecté ».

Si l’éditeur assure qu’aucun exploit n’a été réalisé grâce à ces brèches, il classe tout de même ses deux mises à jour comme « critiques » et « prioritaires« .

Son patch concerne Adobe Flash Player 11.1.102.62 (et versions plus récentes) pour Windows, Mac, Linux et Solaris, mais aussi certaines versions mobiles. Sur smartphone Android 4.x, il est conseillé aux utilisateurs de Flash Player 11.1.115.6 (et versions antérieures) de passer à Flash Player 11.1.115.7. Pour les appareils tournant sous Android 3.x, Flash Player 11.1.111.6 et les versions antérieures présentent un risque, il vaut mieux faire une mise à jour vers Flash Player 11.1.111.7.

Ces failles avaient au départ été découvertes par Google et leurs patches sont déjà inclus dans une mise à jour de Chrome, alors que les nouvelles versions de Flash serviront aux internautes utilisant d’autres navigateurs.

Ce problème aurait en tous les cas ravi Steve Jobs, lui qui détestait tellement cette technologie.

 

Source : L’Informaticien

LAISSER UN COMMENTAIRE

S'il vous plaît entrez votre commentaire!
S'il vous plaît entrez votre nom ici

Notifiez-moi des commentaires à venir via e-mail. Vous pouvez aussi vous abonner sans commenter.

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.